Template:Poll/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
#poll.mainpagebox {
  width: 40%;
  background-color: #b00000
}
#poll .mainpageheader {
	background: #111;
	border-bottom: 0;
}
#poll-title {
	background-color: #111;
	color: #fff;
	padding: 10px 20px 0 10px;
	width: auto;
	text-align: left;
}
.ajaxpoll {
	border: 0;
	background: #111;
}
.ajaxpoll,
.ajaxpoll .ajaxpoll-misc,
.ajaxpoll .ajaxpoll-info {
	color: #fff;
}
.ajaxpoll .ajaxpoll-our-vote div {
	background-color: #2e4761;
	border-color: #99c8fb
}
.ajaxpoll input {
	margin-right: 5px;
}
/* The Poll extension doesn't allow for wikitext parsing: Title is replaced by a separate div */
.ajaxpoll-question,
.ajaxpoll-misc,
.ajaxpoll-id-info,
.mainpagepoll br {
	display: none;
}
.poll-options {
  text-align:left;
  vertical-align:top
}